### A free/open-source library for quantitative finance

Classes
ql/methods/finitedifferences/meshers/exponentialjump1dmesher.hpp File Reference

mesher for a exponential jump mesher with high mean reversion rate and low jump intensity More...

`#include <ql/methods/finitedifferences/meshers/fdm1dmesher.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopiterator.hpp>`
Include dependency graph for exponentialjump1dmesher.hpp:

## Classes

class | ExponentialJump1dMesher

## Detailed Description

mesher for a exponential jump mesher with high mean reversion rate and low jump intensity